Subject: Re: I support draft-bourbaki-6man-classless-ipv6-05

From: Alexandre Petrescu <[email-masked]>
Date: Tue, 8 Sep 2020 16:12:29 +0200

Le 24/04/2019 à 12:07, Brian Carpenter a écrit :
> It isn't in fact anonymous, just quirky.

YEs, it is quirky.  Not only the name is quirky to pronounce but it is 
also a special kind of anonymity that resolves in two distinct 
identities: the group of mathematicians, and the general.  I suspect 
both persons' ideas (because ideas they had, they too) are irrelevant to 
the idea in the draft.

Despite that quirky anonimity, the idea in the draft is still valid.

Alex

> 
> Regards
>      Brian
>      (via tiny screen & keyboard)
> 
> On Wed, 24 Apr 2019, 16:12 Christian Huitema, <[email-masked] 
> <mailto:[email-masked]>> wrote:
> 
> 
> 
> 
> 
>      > On Apr 23, 2019, at 8:52 PM, Fernando Gont <[email-masked]
>     <mailto:[email-masked]>> wrote:
>      >
>      > Who cares who wrote it? :-)
> 
>     Writing docs under pseudonyms is a way to escape the IPR disclosures
>     requirements of the IETF -- in short, a process violation. I don't
>     think that the WG should adopt anonymous drafts.
> 
>     -- Christian Huitema
>     --------------------------------------------------------------------
>     IETF IPv6 working group mailing list
>     [email-masked] <mailto:[email-masked]>
>     Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
>     --------------------------------------------------------------------
>